﻿
@{
    ViewBag.Title = "DatHang";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";

}




<div class="main-page">

    <div class="container">

        <div class="row">
            <div class="frm">
                <section class="content box-header">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="box box-info box-header">
                                <div class="box-header with-border">
                                    <h3 class="box-title">Thanh Toán đơn hàng</h3>
                                </div>
                                @using (Html.BeginForm())
                                {


                                    <ul>
                                        <h3 class="box-title">
                                            Thông tin khách hàng
                                        </h3>
                                        <li class="margin-bottom">

                                            <br />
                                            <label>Họ<em>*</em>:</label>
                                            <input type="text" name="txtHo" class="TextBoxField" value="" placeholder="Họ" required>
                                            <br />
                                            <label>Tên <em>*</em>:</label>
                                            <input type="text" name="txtTen" class="TextBoxField" value="" placeholder="Tên" required>
                                        </li>
                                        <li class="margin-bottom">
                                            <label>Email <em>*</em>:</label>
                                            <input type="text" name="txtEmail" class="TextBoxField" value="" placeholder="Email" required>
                                        </li>
                                        <li class="margin-bottom">
                                            <label>Số điện thoại <em>*</em>:</label>
                                            <input type="text" name="txtSDT" class="TextBoxField" value="" placeholder="Số điện thoại" required>
                                        </li>
                                        <li class="margin-bottom">
                                            <label>Địa chỉ <em>*</em>:</label>
                                            <input type="text" name="txtDiaChi" class="TextBoxField" value="" placeholder="Địa chỉ" required>
                                        </li>
                                        <li class="margin-bottom">
                                            <label>Tỉnh/Thành phố <em>*</em>:</label>
                                            <input type="text" name="txtTP" class="TextBoxField" value="" placeholder="Tỉnh / Thành phố" required>
                                        </li>
                                        <li class="margin-bottom">
                                            <label>Tài khoản <em>*</em>:</label>
                                            <input type="text" name="txtTK" class="TextBoxField" value="" placeholder="Tài khoản" required>
                                        </li>
                                        <div class="box box-info box-header">
                                            <div class="box-header with-border">
                                                <h3 class="box-title">
                                                    Thông tin đơn hàng
                                                </h3>
                                            </div>
                                        </div>
                                        <div class="box-body">

                                            <div class="table-responsive">
                                                <table class="table no-margin">

                                                    @Html.Action("Cart", "giohang")
                                                    <div class="box-header with-border">
                                                        <h3>
                                                            <input type="submit" name="insert" value="Đặt hàng" class="btn btn-primary FormButton">
                                                        </h3>
                                                    </div>
                                                </table>

                                            </div>

                                        </div>
                                    </ul>

                                }




                            </div>

                        </div>
                    </div><!-- /end container -->
                </section>
            </div><!-- / main-page -->
        </div>
    </div>
</div>
